{
    "syndication_repos": {
        "ddb": "N\u00e9met Digit\u00e1lis K\u00f6nyvt\u00e1r (DDB)",
        "europeana": "Europeana",
        "smb-digital": "SMB-digital",
        "kalliope-verbund": "Kalliope Verbund"
    }
}